Looking to hire Laravel developers ? Try LaraJobs ?

workbench maintained by jackiedo

Description
Bring workbench back to Laravel 5.
Last update
2017/01/18 08:26 (dev-master)
License
Links
Downloads
11

dev-master

Last update
2017/01/18 08:26
License
Require
  • php >=5.6.4
  • illuminate/filesystem ~5.3
  • illuminate/support ~5.3
  • symfony/finder 3.*
5.3.0

Last update
2017/01/18 08:24
License
Require
  • php >=5.6.4
  • illuminate/filesystem ~5.3
  • illuminate/support ~5.3
  • symfony/finder 3.*
5.3.x-dev

Last update
2017/01/18 08:24
License
Require
  • php >=5.6.4
  • illuminate/filesystem ~5.3
  • illuminate/support ~5.3
  • symfony/finder 3.*
5.2.2

Last update
2017/01/18 08:21
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.2
  • illuminate/support ~5.2
  • symfony/finder 3.*
5.2.x-dev

Last update
2017/01/18 08:21
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.2
  • illuminate/support ~5.2
  • symfony/finder 3.*
5.1.3

Last update
2017/01/18 08:19
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • symfony/finder 2.7.*
5.1.x-dev

Last update
2017/01/18 08:19
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • symfony/finder 2.7.*
5.2.1

Last update
2017/01/18 08:13
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.2
  • illuminate/support ~5.2
  • symfony/finder 3.*
5.1.2

Last update
2017/01/18 08:08
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • symfony/finder 2.7.*
5.0.x-dev

Last update
2017/01/18 08:01
License
Require
  • php >=5.4.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • symfony/finder 2.6.*
5.0.1

Last update
2017/01/18 08:01
License
Require
  • php >=5.4.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • symfony/finder 2.6.*
5.2.0

Last update
2017/01/16 04:50
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.2
  • illuminate/support ~5.2
5.1.1

Last update
2017/01/16 03:56
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • symfony/finder 2.7.*
5.1.0

Last update
2017/01/16 03:16
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • symfony/finder 2.7.*
5.0.0

Last update
2017/01/13 03:15
License
Require
  • php >=5.4.0
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • symfony/finder 2.6.*
Comments
comments powered by Disqus